/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* VARIABLES REUTILIZABLES  */

:root {
  --verde: #00727d;
  --blanco: #ffffff;
  --gris-oscuro: #2e2d2d;
  --negro: #000000;
  --fuente-titulos: "Zalando";
}

.cky-btn-revisit-wrapper,
.fusion-mobile-nav-holder {
  display: none !important;
}

.blanco h1,
.blanco h2,
.blanco h3,
.blanco h4,
.blanco h5,
.blanco h6,
.blanco p,
.blanco a,
.blanco span,
.blanco li {
  color: var(--blanco) !important;
}

.texto ul {
  padding-left: 20px !important;
}

.fuente-titulo > h1,
.fuente-titulo > h2,
.fuente-titulo > p,
.fuente-titulo > a {
	font-family: var(--fuente-titulos) !important;
}

.politica {
  margin: auto !important;
  padding-top: 45px !important;
  padding-bottom: 45px !important;
}

.politica h2 {
	font-size: 18px !important;
}

.boton a {
  background-color: var(--verde) !important;
  color: var(--blanco) !important;
  border-radius: 100px !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  border: 2px solid var(--verde) !important;
  transition: all 0.3s !important;
  padding: 20px 80px !important;
}

/*.boton a:hover {
  background-color: var(--blanco) !important;
  color: var(--verde) !important;
  border: 2px solid var(--verde) !important;
}*/

#pojo-a11y-toolbar {
	z-index: 100000;
}

/* HEADER */

.home header {
  position: absolute !important;
  width: 100%;
  backdrop-filter: blur(0px);
  -webkit-backdrop-filter: blur(0px);
}

/*header {
  position: sticky !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  background-color: transparent !important;
  transition: all 0.3s !important;
}*/

.elementos-menu {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 20px;
}

.elementos-menu nav ul {
  display: flex !important;
  flex-direction: row !important;
  align-items: center !important;
  gap: 45px !important;
}

@media screen and (max-width: 1124px) {
	.elementos-menu nav ul {
		gap: 15px !important;
	}
}

.elementos-menu nav ul li {
  margin: 0 !important;
  padding: 0 !important;
}
.elementos-menu nav ul a {
  color: var(--blanco) !important;
  height: fit-content !important;
  transition: all 0.3s !important;
  font-weight: 800 !important;
}
.elementos-menu nav ul a:hover,
.elementos-menu nav ul .current-menu-item a {
  color: var(--blanco) !important;
}

/*.elementos-menu nav ul li:last-child a {
  background-color: var(--blanco) !important;
  color: var(--negro) !important;
  border-radius: 100px !important;
  font-size: 16px !important;
  font-weight: 600 !important;
  border: 2px solid var(--verde) !important;
  transition: all 0.3s !important;
  padding: 10px 40px !important;
}
.home header:not(.scrolled) .elementos-menu nav ul li:last-child a {
    background-color: var(--negro) !important;
    color: var(--blanco) !important;
}*/

#flags {
  width: fit-content !important;
  padding-top: 4px !important;
}

#flags ul {
  display: flex !important;
  flex-direction: row !important;
  align-items: center !important;
  gap: 7px !important;
}

header .fusion-header {
  background-color: var(--gris-oscuro) !important;
}

.home header .fusion-header {
  background-color: transparent !important;
  transition: all 0.3s !important;
}

/*.fusion-logo img {
  width: 90px !important;
}*/

.fusion-header .fusion-row {
  display: flex !important;
  flex-direction: row !important;
  align-items: center !important;
  justify-content: space-between !important;
}

.fusion-header .fusion-row::after,
.fusion-header .fusion-row::before,
.fusion-header .fusion-clearfix {
  display: none !important;
}

/* BODY */

.home-intro {
	padding: 0px 120px !important;
}

@media screen and (max-width: 1000px) {
	.home-intro {
		padding: 0px 15px !important;
	}
}

.fila-contacto {
	margin: 0px auto !important;
	max-width: 1200px !important;
}

.sobrenosotros-filainfo > .wpb_column > .vc_column-inner {
	padding: 20px;
	border: 1px solid var(--negro);
}

.sobrenosotros-info { margin-bottom: 0px !important; }

/* FORMULARIO BÚSQUEDA */

.search-container form {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

@media only screen and (max-width: 1250px) {
	.search-container form { grid-template-columns: repeat(2, 1fr); }
}
@media only screen and (max-width: 650px) {
	.search-container form { grid-template-columns: repeat(1, 1fr); }
}

.search-container form select,
.search-container form input[type="text"] {
  padding: 5px !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
  font-size: 16px !important;
  background-color: var(--blanco);
  color: var(--negro);
  font-weight: 600 !important;
  border: 2px solid var(--negro) !important;
  width: 100%;
}

.search-container form input[type="text"]::placeholder {
  color: var(--negro);
}

.search-container form button {
  background-color: var(--verde);
  cursor: pointer;
  border: none !important;
  color: var(--blanco);
  border-radius: 10px;
  font-size: 20px !important;
  font-weight: 600;
  transition: all 0.3s;
}

.search-container form button:hover {
  background-color: var(--blanco);
  color: var(--verde);
  border: 2px solid var(--verde);
}

.search-container form .price-fields {
	display: flex;
    gap: 20px;
}

/* LISTADOS PROMOCIONES */

.contenedor-resultados {
	margin: 35px 0px;
}

.grid-properties-header {
	display: flex;
    justify-content: space-between;
    align-items: center;
	margin-bottom: 15px;
}

.grid-properties-header .boton-oportunidades {
	background-color: var(--verde) !important;
	color: var(--blanco) !important;
	border-radius: 100px !important;
	font-size: 16px !important;
	font-weight: 600 !important;
	border: 2px solid var(--verde) !important;
	transition: all 0.3s !important;
	padding: 10px 40px !important;
	text-align: center !important;
}

.grid-properties {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

@media only screen and (max-width: 1000px) {
	.grid-properties {
		grid-template-columns: repeat(auto-fit, minmax(auto, 350px));
		justify-content: center;
	}
}

.bloque-promocion {
	display: flex;
	flex-direction: column;
}

.imagen-promocion {
	object-fit: cover;
	width: 100%;
	height: 300px;
	margin-bottom: 20px;
}

.contenido-promocion {
	flex-grow: 1;
	display: flex;
	flex-direction: column;
}

.contenido-promocion .boton-promociones {
	margin-top: auto;
}

.nombre-promocion {
	font-family: var(--fuente-titulos);
	color: var(--verde);
	font-size: 24px;
	line-height: 28px;
	margin-top: 0px !important;
	margin-bottom: 10px !important;
}

.direccion-promocion {
	margin-top: 0px !important;
}

.direccion-promocion:before {
	content: url("/wp-content/uploads/2026/01/icodireccionverde.png");
	margin-right: 10px;
	vertical-align: middle;
}

.boton-promociones > a {
	display: inline-block;
    width: 100%;
    text-align: center;
}

.buscador-resultados-paginador {
    text-align: center;
    margin: 30px 0;
    float: none;
    clear: both;
}

.elemento-paginador,
.elemento-paginador-especial {
    padding: 0 4px;
}

.elemento-paginador a,
.elemento-paginador a:active,
.elemento-paginador a:hover {
    color: #6e7379;
    font-size: 16px;
    line-height: 16px;
    font-weight: 700;
}

.elemento-paginador.actual {
    pointer-events: none;
    background-color: var(--verde);
}

.elemento-paginador.actual a {
    color: #fff;
}

/* FICHA PROMOCIÓN */

.property-galeria {
  position: relative;
}

.property-imagen,
.property-galeria-vermas {
  cursor: pointer;
  /*font-family: var(--font-raleway);*/
}
.property-galeria-lightbox,
.slb_data_title {
  display: none !important;
}

.property-galeria-grid {
  display: grid;
  grid-template-columns: 0.7fr 0.3fr;
  gap: 5px;
}

.property-galeria-grid-col2 {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

#property-imagen-1 {
  object-fit: cover;
  width: 100%;
}

.property-galeria-vermas {
  position: absolute;
  right: 10px;
  bottom: 10px;
  background-color: var(--verde);
  color: var(--blanco);
  padding: 10px 40px;
  border-radius: 100px;
  transition: all 0.6s;
}

.property-galeria-vermas:hover{
    background-color: var(--blanco);
    color: var(--verde);
    border-radius: 10px;
    border: 1px solid var(--verde);
    box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
}

.single-property-title {
  display: grid;
  grid-template-columns: 0.8fr 0.2fr;
  gap: 20px;
  margin-top: 20px;
}

.single-property-title h1 {
  font-size: 30px !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

.single-property-price {
  text-align: right;
  font-size: 25px !important;
  color: var(--verde) !important;
}

.single-property-price-old {
	display: block;
    font-size: 18px !important;
    text-decoration: line-through;
}

.single-property-mini-info {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 20px;
  margin-bottom: 20px;
}

.single-property-mini-info p {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

.single-property-location {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
}

/*.single-property-location img {
  width: 20px;
}*/

.grid-single-prop-content {
  display: grid;
  grid-template-columns: 0.6fr 0.4fr;
  gap: 30px;
}

.tabs-nav {
  display: flex;
  flex-direction: row;

}
.tabs-nav div:first-child {
  border-top-left-radius: 5px;
}

.tabs-nav div:last-child {
  border-top-right-radius: 5px;
}

.tabs-nav > div {
  background-color: var(--verde);
  color: var(--blanco);
  padding: 5px;
  padding-left: 20px;
  padding-right: 20px;
  cursor: pointer;
}

.tabs-nav > div.active {
  background-color: #f7f7f7;
  color: var(--negro);
}

.tab-grid-content {
  background-color: #f7f7f7;
  padding: 5px;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  min-height: 300px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
}

.contenedor-tabla-epc { background-color: #e6e6e6; border-radius: 10px; max-width: 480px; padding: 5px; margin: 20px auto 0px; }
.tabla-epc { border-spacing: 3px; border-collapse: separate; }
.tabla-epc th, .tabla-epc td { text-align: center; }
.tabla-epc th { background-color: transparent; font-weight: normal; font-size: 11px; }
.tabla-epc td { background-color: #fff; height: 30px; font-size: 16px; }
.tabla-epc th:first-child, 
.tabla-epc td:first-child { text-align: left; }
.tabla-epc th:first-child { text-transform: uppercase; font-weight: bold; font-size: 12px; }
.tabla-epc td:first-child { font-weight: bold; font-size: 18px; line-height: 20px; color: #fff; position: relative; }
.tabla-epc td:first-child span { display: inline-block; padding: 5px; }
.tabla-epc td:first-child:after { display: inline-block; position: absolute; content:""; top: 0px; width: 0px; height: 0px; border-top: 15px solid transparent; border-bottom: 15px solid transparent; border-left: 15px solid transparent; }
.tabla-epc tbody tr:nth-child(1) td:first-child span { background-color: #0e9549; width: 20%; }
.tabla-epc tbody tr:nth-child(1) td:first-child:after { border-left-color: #0e9549; }
.tabla-epc tbody tr:nth-child(2) td:first-child span { background-color: #1bb442; width: 30%; }
.tabla-epc tbody tr:nth-child(2) td:first-child:after { border-left-color: #1bb442; }
.tabla-epc tbody tr:nth-child(3) td:first-child span { background-color: #94cc2b; width: 40%; }
.tabla-epc tbody tr:nth-child(3) td:first-child:after { border-left-color: #94cc2b; }
.tabla-epc tbody tr:nth-child(4) td:first-child span { background-color: #e7e90a; width: 50%; }
.tabla-epc tbody tr:nth-child(4) td:first-child:after { border-left-color: #e7e90a; }
.tabla-epc tbody tr:nth-child(5) td:first-child span { background-color: #f0b501; width: 60%; }
.tabla-epc tbody tr:nth-child(5) td:first-child:after { border-left-color: #f0b501; }
.tabla-epc tbody tr:nth-child(6) td:first-child span { background-color: #df761a; width: 70%; }
.tabla-epc tbody tr:nth-child(6) td:first-child:after { border-left-color: #df761a; }
.tabla-epc tbody tr:nth-child(7) td:first-child span { background-color: #e22f28; width: 80%; }
.tabla-epc tbody tr:nth-child(7) td:first-child:after { border-left-color: #e22f28; }

@media only screen and (max-width: 1000px) {
	.grid-single-prop-content {
		display: grid;
		grid-template-columns: 1fr;
		gap: 30px;
	}
	.single-property-title {
		display: flex;
		flex-direction: row;
		gap: 10px;
		margin-top: 20px;
		justify-content: space-between;
	}

	.single-property-title h1,
	.single-property-price,
	.posts-relacionados h3 {
		font-size: 20px !important;
	}

	.grid-single-prop-content p {
		font-size: 16px !important;
	}

	.tabs-nav > div {
		font-size: 17px !important;
	}

	.propierties {
		flex-direction: row;
	}
}

@media only screen and (max-width: 500px) {
  .property-galeria-grid {
    display: flex;
    flex-direction: column;
  }
  .propierties {
    flex-direction: column;
  }
}

/* Gforms */
.gform_fields {
  gap: 20px !important;
}
.gform_body input,
.gform_body textarea {
  box-shadow: unset !important;
  outline: none !important;
}

.gform-footer input[type='submit'] {
  background-color: var(--verde) !important;
  color: var(--blanco) !important;
  border-radius: 100px !important;
  font-weight: 600 !important;
  border: 2px solid var(--verde) !important;
  transition: all 0.3s !important;
  padding: 10px 40px !important;
  box-shadow: unset !important;
  font-size: 14px !important;
}

.gform-footer input[type='submit']:hover {
  background-color: var(--blanco) !important;
  color: var(--verde) !important;
  border: 2px solid var(--verde) !important;
}

.gfield_label {
  font-weight: 600 !important;
  padding-bottom: 10px !important;
}

.grid-gform {
  max-width: 800px !important;
  margin: auto !important;
}

.gform_validation_errors {
  font-size: 14px !important;
  padding: 20px !important;
  outline: none !important;
  box-shadow: unset !important;
}

/* FOOTER */

.fusion-social-links-footer {
  display: none !important;
}

.adhoc-footer {
  display: flex;
  flex-direction: column;
  gap: 30px;
}

.footer-row-one {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: space-between;
  gap: 60px;
}

.footer-col { max-width: 300px; }
.footer-col:nth-child(1) { max-width: 500px; margin-right: auto; }

@media only screen and (max-width: 1000px) {
	.footer-row-one { flex-direction: column; }
	.footer-col { max-width: 100% !important; }
}

.footer-row-one img {
  width: 300px !important;
  margin-bottom: 35px;
}

.footer-col-contacto {
	display: flex;
    flex-direction: column;
    gap: 10px;
}

.footer-tlf:before {
	content: url('/wp-content/uploads/2025/12/icotlf.png');
	margin-right: 10px;
}

.footer-direccion:before {
	content: url('/wp-content/uploads/2025/12/icodireccion.png');
	margin-right: 10px;
}

.footer-col-contacto a:last-child {
	text-decoration: underline;
}

.footer-col-menu {
	display: flex;
    flex-direction: column;
    gap: 10px;
}

.footer-col-menu a {
	text-transform: uppercase;
}

.legal-footer {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
}

.legal-footer a,
.legal-footer p {
  font-size: 14px !important;
}

.legal-footer div {
  display: flex;
  flex-direction: row;
  gap: 20px;
}

header .adhoc-burger-menu {
  display: none !important;
  visibility: hidden !important;
}

.burger {
  position: relative !important;
  width: 40px !important;
  height: 30px !important;
  background: transparent !important;
  cursor: pointer !important;
  display: block !important;
}
.burger input {
  display: none !important;
}
.burger span {
  display: block !important;
  position: absolute !important;
  height: 2px !important;
  width: 100% !important;
  background: var(--blanco) !important;
  border-radius: 9px !important;
  opacity: 1 !important;
  left: 0 !important;
  transform: rotate(0deg) !important;
  transition: 0.25s ease-in-out !important;
}
.burger span:nth-of-type(1) {
  top: 0px !important;
  transform-origin: left center !important;
}
.burger span:nth-of-type(2) {
  top: 50% !important;
  transform: translateY(-50%) !important;
  transform-origin: left center !important;
}
.burger span:nth-of-type(3) {
  top: 100% !important;
  transform-origin: left center !important;
  transform: translateY(-100%) !important;
}
.burger input:checked ~ span:nth-of-type(1) {
  transform: rotate(45deg) !important;
  top: 0px !important;
  left: 5px !important;
}
.burger input:checked ~ span:nth-of-type(2) {
  width: 0% !important;
  opacity: 0 !important;
}
.burger input:checked ~ span:nth-of-type(3) {
  transform: rotate(-45deg) !important;
  top: 28px !important;
  left: 5px !important;
}

.adhoc-burger-menu .lateral-menu {
  position: absolute !important;
  top: 0 !important;
  left: -100% !important;
  width: min(calc(100% - 100px), 400px) !important;
  height: 100dvh !important;
  z-index: 10 !important;
  background: white !important;
  padding: 25px !important;
  transition: all 200ms ease-in-out !important;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2) !important;
}
.adhoc-burger-menu .lateral-menu.active {
  left: 0 !important;
}

.adhoc-burger-menu .lateral-menu-header {
  display: flex !important;
  justify-content: space-between !important;
  align-items: center !important;
  margin-bottom: 30px !important;
}
.adhoc-burger-menu .lateral-menu-header img {
  width: 120px !important;
  height: auto !important;
}

.adhoc-burger-menu .lateral-menu .adhoc-lateral-menu-container ul {
  position: relative !important;
  display: flex !important;
  flex-direction: column !important;
  gap: 5px !important;
  list-style: none !important;
  margin: 0 !important;
  padding: 0 !important;
}
.adhoc-burger-menu .lateral-menu .adhoc-lateral-menu-container ul > li > a {
  color: black !important;
  transition: color 200ms ease-in-out !important;
}
.adhoc-burger-menu .lateral-menu .adhoc-lateral-menu-container ul > li > a:hover {
  color: var(--verde) !important;
}
.adhoc-burger-menu .lateral-menu .adhoc-lateral-menu-container ul ul {
  padding-left: 20px !important;
}
.adhoc-burger-menu .lateral-menu .adhoc-lateral-menu-container ul ul > li > a {
  color: #555 !important;
}
.adhoc-burger-menu .lateral-menu a i {
  font-size: 20px !important;
  transition: color 200ms ease-in-out !important;
}
.adhoc-burger-menu .lateral-menu a:hover i {
  color: var(--color-primary) !important;
}

@media only screen and (max-width: 1000px) {
  header .elementos-menu {
    display: none !important;
  }
  header .adhoc-burger-menu {
    display: flex !important;
    visibility: visible !important;
  }
}

@media only screen and (max-width: 768px) {
  .fusion-logo img,
  .footer-row-one img {
    width: 250px !important;
  }

  .boton-menu-header {
    background-color: var(--verde) !important;
    color: var(--blanco) !important;
    padding: 5px 20px;
    border-radius: 100px;
    font-weight: 600;
    font-size: 14px !important;
  }

  .texto h1,
  .slider-texto h1 {
    font-size: 30px !important;
  }

  .texto h2 {
    font-size: 25px !important;
  }

  .texto h3 {
    font-size: 20px !important;
  }

  .texto h4 {
    font-size: 18px !important;
  }

  .texto p,
  .texto li,
  .items-how-it-works div p {
    font-size: 14px !important;
  }

  .boton a {
    font-size: 14px !important;
  }

  .items-how-it-works div img {
    width: 20px !important;
  }

  #main .ajuste-fila-padding {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
  }

  .fila-cubo img {
    width: 100px !important;
  }

  .fila-cubo .wpb_single_image {
    margin-bottom: 0px !important;
  }

  .legal-footer div {
    display: flex;
    flex-direction: column;
    gap: 10px !important;
  }

  .more-info-footer p {
    font-size: 12px !important;
  }
  .more-info-footer a {
    font-size: 12px !important;
  }
  .legal-footer {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: left;
    gap: 10px !important;
  }
}
